Passer au contenu principal
GET
/
crm
/
v3
/
limits
/
pipelines
Lire les limites de pipeline
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/pipelines \
  --header 'Authorization: Bearer <token>'
{
  "customObjectTypes": {
    "byObjectType": [
      {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>",
        "usage": 123
      }
    ],
    "overallLimit": 123,
    "overallPercentage": 123,
    "overallUsage": 123
  },
  "hubspotDefinedObjectTypes": [
    {
      "limit": 123,
      "objectTypeId": "<string>",
      "percentage": 123,
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ]
}

Produits pris en charge

Exige l'un des produits suivants ou un produit supérieur.
Marketing HubMarketing Hub -Gratuit
Sales HubSales Hub -Gratuit
Service HubService Hub -Gratuit
Content HubContent Hub -Gratuit

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Réponse

successful operation

customObjectTypes
object
requis
hubspotDefinedObjectTypes
object[]
requis
Last modified on March 30, 2026